libglobus-authz-callout-error-dev_3.6-1_i386.deb


Advertisement

Description

libglobus-authz-callout-error-dev - Globus Toolkit - Globus authz error library Development Files

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename libglobus-authz-callout-error-dev_3.6-1_i386.deb
Package name libglobus-authz-callout-error-dev
Package version 3.6
Package release 1
Package architecture i386
Package type deb
Category devel::library libdevel role::devel-lib
Homepage http://toolkit.globus.org/
License -
Maintainer Mattias Ellert <mattias.ellert@physics.uu.se>
Download size 4.43 KB
Installed size 22.00 KB
The Globus Toolkit is an open source software toolkit used for
building Grid systems and applications. It is being developed by the
Globus Alliance and many others all over the world. A growing number
of projects and companies are using the Globus Toolkit to unlock the
potential of grids for their cause.
The libglobus-authz-callout-error-dev package contains:
Globus authz error library (used by globus authz callouts) Development Files

Alternatives

Package Version Architecture Repository
libglobus-authz-callout-error-dev_3.6-1_amd64.deb 3.6 amd64 Debian Main
libglobus-authz-callout-error-dev - - -

Requires

Name Value
libglobus-authz-callout-error0 = 3.6-1
libglobus-common-dev >= 15

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libglobus-authz-callout-error-dev_3.6-1_i386.deb
Source Package globus-authz-callout-error

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libglobus-authz-callout-error-dev deb package:
    # sudo apt-get install libglobus-authz-callout-error-dev

Files

Path
/usr/include/globus/globus_gsi_authz_callout_error.h
/usr/lib/i386-linux-gnu/libglobus_gsi_authz_callout_error.so
/usr/lib/i386-linux-gnu/pkgconfig/globus-authz-callout-error.pc
/usr/share/doc/libglobus-authz-callout-error-dev/changelog.Debian.gz
/usr/share/doc/libglobus-authz-callout-error-dev/copyright

Changelog

2016-09-02 - Mattias Ellert <mattias.ellert@physics.uu.se>
globus-authz-callout-error (3.6-1) unstable; urgency=medium
* GT6 update
* Change Maintainer e-mail (fysast → physics)
2016-02-16 - Mattias Ellert <mattias.ellert@fysast.uu.se>
globus-authz-callout-error (3.5-5) unstable; urgency=medium
* Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
(for reproducible build)
* Update URLs (use toolkit.globus.org)
2015-04-30 - Mattias Ellert <mattias.ellert@fysast.uu.se>
globus-authz-callout-error (3.5-4) unstable; urgency=medium
* Rebuild using doxygen 1.8.9.1 (Closes: #630046)
2014-11-08 - Mattias Ellert <mattias.ellert@fysast.uu.se>
globus-authz-callout-error (3.5-3) unstable; urgency=medium
* Add Pre-Depends for dpkg-maintscript-helper
2014-11-07 - Mattias Ellert <mattias.ellert@fysast.uu.se>
globus-authz-callout-error (3.5-2) unstable; urgency=medium
* Properly handle symlink-to-dir conversion in doc package (Closes: #768255)
2014-10-26 - Mattias Ellert <mattias.ellert@fysast.uu.se>
globus-authz-callout-error (3.5-1) unstable; urgency=medium
* GT6 update
* Drop patch globus-authz-callout-error-doxygen.patch (fixed upstream)
2014-09-24 - Mattias Ellert <mattias.ellert@fysast.uu.se>
globus-authz-callout-error (3.4-1) unstable; urgency=medium
* Update to Globus Toolkit 6.0
* Drop GPT build system and GPT packaging metadata
2013-11-11 - Mattias Ellert <mattias.ellert@fysast.uu.se>
globus-authz-callout-error (2.2-3) unstable; urgency=low
* Implement Multi-Arch support
* Rename dbg package
2013-05-26 - Mattias Ellert <mattias.ellert@fysast.uu.se>
globus-authz-callout-error (2.2-2) unstable; urgency=low
* Add arm64 to the list of 64 bit architectures
2012-04-29 - Mattias Ellert <mattias.ellert@fysast.uu.se>
globus-authz-callout-error (2.2-1) unstable; urgency=low
* Update to Globus Toolkit 5.2.1
* Drop patch globus-authz-callout-error-doxygen.patch (fixed upstream)

See Also

Package Description
libglobus-authz-callout-error-doc_3.6-1_all.deb Globus Toolkit - Globus authz error library Documentation Files
libglobus-authz-callout-error0_3.6-1_i386.deb Globus Toolkit - Globus authz error library
libglobus-authz-dev_3.15-1_i386.deb Globus Toolkit - Globus authz library Development Files
libglobus-authz-doc_3.15-1_all.deb Globus Toolkit - Globus authz library Documentation Files
libglobus-authz0_3.15-1_i386.deb Globus Toolkit - Globus authz library
libglobus-callout-dev_3.15-1_i386.deb Globus Toolkit - Globus Callout Library Development Files
libglobus-callout-doc_3.15-1_all.deb Globus Toolkit - Globus Callout Library Documentation Files
libglobus-callout0_3.15-1_i386.deb Globus Toolkit - Globus Callout Library
libglobus-common-dev_16.9-1_i386.deb Globus Toolkit - Common Library Development Files
libglobus-common-doc_16.9-1_all.deb Globus Toolkit - Common Library Documentation Files
libglobus-common0_16.9-1_i386.deb Globus Toolkit - Common Library
libglobus-ftp-client-dev_8.33-1_i386.deb Globus Toolkit - GridFTP Client Library Development Files
libglobus-ftp-client-doc_8.33-1_all.deb Globus Toolkit - GridFTP Client Library Documentation Files
libglobus-ftp-client2_8.33-1_i386.deb Globus Toolkit - GridFTP Client Library
libglobus-ftp-control-dev_7.7-1_i386.deb Globus Toolkit - GridFTP Control Library Development Files
Advertisement
Advertisement